title:  "Installazione MediaWiki su RPI"
date:   2022-09-20 17:00:00 +0100
layout: single

tagline: ""

categories: lezione
tags : 


da :

https://www.mediawiki.org/wiki/Installing_MediaWiki_on_a_Raspberry_Pi

che rimanda all'Installazione su un normale stack Lampp (Debian o Ubuntu)

https://www.mediawiki.org/wiki/Manual:Running_MediaWiki_on_Debian_or_Ubuntu


perplessità su https://www.mediawiki.org/wiki/Manual:$wgServer


![Alt text](/assets/images/mediawikiinstallazioneproblema.png "a title")





